=== debian/changelog ===
python-wifi (0.5.0-1maemo1) unstable; urgency=low

  * new upstream version
  * remove egg-INSTALL file, because its wasting space
  * fix installation directories
  * integrate frequency-patch from Matthias Philipp
  * for maemo we need the eggfile in and I dont in the mood to use uuencode for this task

 -- Henning Heinold <heinold@inf.fu-berlin.de>  Fri, 18 Dec 2009 12:38:30 +0100

python-wifi (0.3.1~1.gbp21fa28) unstable; urgency=low

  ** SNAPSHOT build @21fa288bfed7be4ba47f6a890fb52060a4ae030e **

  * inital version

 -- Henning Heinold <heinold@inf.fu-berlin.de>  Thu, 10 Sep 2009 00:21:45 +0200
