=== debian/control ===
Source: python-wifi 
Section: python
Priority: optional
Maintainer: Henning Heinold <heinold@inf.fu-berlin.de>
Build-Depends: debhelper (>= 5.0.38), cdbs (>=0.4.43), quilt, python-all-dev, python-support (>= 0.5.3), python-setuptools
Standards-Version: 3.8.3
XS-Python-Version: all
Homepage: http://pythonwifi.wikispot.org/

Package: python-wifi
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
XB-Python-Version: ${python:Versions}
Description: Linux Wireless Extensions in Pure Python
 Python WiFi is a Python module that provides read and write 
 access to a wireless network card's capabilities using 
 the Linux Wireless Extensions.
