=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
DEB_PYTHON_SYSTEM=pysupport

include /usr/share/quilt/quilt.make
include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_DESTDIR = debian/tmp
DEB_INSTALL_CHANGELOGS_ALL := debian/tmp/scratchbox/tools/docs/ChangeLog

get-orig-source:
	-uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename

binary-post-install/python-wifi::
	dh_compress -Xdebian/python-wifi/usr/share/doc/python-wifi/changelog
