## python-wifi 0.5.0-1maemo2

=== debian/changelog ===
python-wifi (0.5.0-1maemo2) unstable; urgency=low

  * bump of version only, because of stupid autobuilder

 -- Henning Heinold <heinold@inf.fu-berlin.de>  Sun, 03 Jan 2010 17:19:33 +0100
