=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Homepage: http://pythonwifi.wikispot.org/
 
 Package: python-wifi
-Architecture: all
+Architecture: any
 Depends: ${python:Depends}, ${misc:Depends}
 XB-Python-Version: ${python:Versions}
 Description: Linux Wireless Extensions in Pure Python
