=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 include /usr/share/cdbs/1/class/python-distutils.mk
 
 DEB_DESTDIR = debian/tmp
-DEB_INSTALL_CHANGELOGS_ALL := debian/tmp/scratchbox/tools/docs/ChangeLog
+DEB_INSTALL_CHANGELOGS_ALL := debian/tmp/usr/docs/ChangeLog
 
 get-orig-source:
 	-uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
