=== debian/watch ===
version=3
http://download.berlios.de/pythonwifi/python-wifi-(.+)\.tar\.bz2
